Trados 6.5
Thread poster: Nathalie Reis

Nathalie Reis  Identity Verified
Local time: 10:28
English to French
Feb 14, 2009

I have recently bought a new computer with Vista and word 2007. I am also buying the new SDL trados suite as part of the current TGB on Proz. I now have a file to translate with trados, so I have installed my old Trados 6.5 on it. Installation is successful, workbench is ready, BUT I cannot see the Workbench toolbar in Word and as a result I cannot open and get my segments as I would do normally. Does someone know the reason why I can't see it? Thank you for your help.

 

Stanislav Pokorny  Identity Verified
Czech Republic
Local time: 11:28
English to Czech
+ ...
Trados 6.5 not supported Feb 14, 2009

Hi Nathalie, Trados 6.5 is not supported to run under Word 2007. Only versions 8.xx are.
You will have to install Office 2003 or earlier.


 

FarkasAndras
Local time: 11:28
English to Hungarian
+ ...
tageditor Feb 14, 2009

Just use tageditor for this job.

 

Stanislav Pokorny  Identity Verified
Czech Republic
Local time: 11:28
English to Czech
+ ...
Seconded Feb 14, 2009

FarkasAndras wrote:

Just use tageditor for this job.


Yes, that's a natural solution.


 

avsie (X)  Identity Verified
Local time: 11:28
English to French
+ ...
Not supported Feb 14, 2009

The TagEditor suggestion is a fair one; the only problem is that you need Trados 7.1 and above to translate Word documents in TEicon_wink.gif

 

Nathalie Reis  Identity Verified
Local time: 10:28
English to French
TOPIC STARTER
Thank you! Feb 15, 2009

Thank you to you all for your prompt and clear replies.

 

Elizabeth Ardans  Identity Verified
Uruguay
Local time: 06:28
Member (2005)
English to Spanish
+ ...
what about Vista compatibility? Feb 16, 2009

Stanislav Pokorny wrote:

Hi Nathalie, Trados 6.5 is not supported to run under Word 2007. Only versions 8.xx are.
You will have to install Office 2003 or earlier.


Hi,

Are you sure Trados 6.5 is compatible with Vista if you install Office 2003?

Thanks!

Elizabeth


 

Stanislav Pokorny  Identity Verified
Czech Republic
Local time: 11:28
English to Czech
+ ...
No Feb 16, 2009

No, I'm sure it will NOT. Trados 6.5 is already a very outdated version and Vista is a relatively new OS. In other words, Trados 6.5 may be working under Vista, but will most probably not run flawlessly. Not even the latest versions do...icon_frown.gif

 


To report site rules violations or get help, contact a site moderator:


You can also contact site staff by submitting a support request »

Trados 6.5

Advanced search







Anycount & Translation Office 3000
Translation Office 3000

Translation Office 3000 is an advanced accounting tool for freelance translators and small agencies. TO3000 easily and seamlessly integrates with the business life of professional freelance translators.

More info »
PerfectIt consistency checker
Faster Checking, Greater Accuracy

PerfectIt helps deliver error-free documents. It improves consistency, ensures quality and helps to enforce style guides. It’s a powerful tool for pro users, and comes with the assurance of a 30-day money back guarantee.

More info »



Forums
  • All of ProZ.com
  • Term search
  • Jobs
  • Forums
  • Multiple search